<script>
import TableComponent from "./components/TableComponent.vue";

export default {
  components: { TableComponent },
};
</script>

<template>
  <main>
    <table-component />
  </main>
</template>

<style lang="scss">
@import "./assets/_base.scss";
</style>
